Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 05:24:18 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION mowahid kiani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mowahid kiani Bot:  Hi Mowahid Kiani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359152413 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966580305379            12:18 AM, 20th Oct                   Sohaib                   Hi Mowahid  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:20 AM, 20th Oct                     mowahid kiani                    Hi Shoaib. I have been waiting for the delivery but I was not contacted by any one. And today I got automated call telling me that I have missed my shipment           12:21 AM, 20th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966580305379           12:22 AM, 20th Oct                     mowahid kiani                    Yes it’s correct           12:22 AM, 20th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:22 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           12:23 AM, 20th Oct                     mowahid kiani                    Is it possible that I get the shipment from one of your delivery partners near Al Olaya?           12:23 AM, 20th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that the order should be delivered to your location for the security reason We'd appreciate your understanding and cooperation with us           12:25 AM, 20th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:25 AM, 20th Oct                     mowahid kiani                    Ok. Thanks.           12:25 AM, 20th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 AM, 20th Oct                     mowahid kiani                    That’s all.           12:25 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3247528